#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseSetting.h"
#include "UserSettingsHeaderSeparator.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsHeaderSeparator : public FUserSettingsBaseSetting
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsHeaderSeparator();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsHeaderSeparator) { return 0; }
